
body{
  background-color: #282c34;
  color: white;
  margin: 0px;
  padding: 0px;
}



.button {
  text-decoration: none;
  background: transparent;
  border-radius: 5px;
  border-style: solid;
  border-width: 2px;
  border-color: white;
  color: white;
  padding: 5px;
  margin-top: 20px;
  margin-bottom: 20px;
  background-color:  #282c34;
}
.success {
  color: #12c91b;
  border-color: #12c91b;
}

.err {
  color: red;
  border-color: red;
}
.warn {
  color: orange;
  border-color: orange;
}


.tmConfigDisplayWrap{
  margin-left: 20px;
  width: fit-content;
}

h4{
  margin-bottom: 5px;
  margin-top: 8px;
}

.tmControls{
  margin-top: 30px;
}

.playbackControls{

  text-align:left;
  vertical-align: top;
}

.mediaButton {
  width: 80px;
  height: 80px;
}

.importControls{
  text-align: right;
}


.tmControl {
  background: transparent;
  border: 0px;
  color: white;
  font-size: 60px;
  display: inline-block;
}

.tmControlPlay {
  color:#12c91b
}

.tmControl:hover{
  color:white
}

